--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Literals, numbers for the most part. Will probably cause compilation errors if you try to translate bignums and other values that don't have analogs in the C world. Sensing a pattern?
full_name: RubyToAnsiC#process_lit
is_singleton: false
name: process_lit
params: (exp)
visibility: public
